Updater not recognizing .gz files as valid TAR files

 

brody's picture

The updater shows the following error:
The file does not appear to contain a valid update package (not a valid TAR file?)

The .gz files were originally downloaded using Safari on Mac.

Re-downloading the files using Firefox on Mac solved the problem